[exterior]

[Car0]
Object = 211\211Mc.csv
Length = 19.75
Axles = -6, 6
 
[Car1]
Object = 211\210M.csv
Length = 19.75
Axles = -6, 6

[Car2]
Object = 211\211T.csv
Length = 19.75
Axles = -6, 6

[Car3]
Object = 211\211T.csv
Length = 19.75
Axles = -6, 6

[Car4]
Object = 211\210Tc.csv
Length = 19.75
Axles = -6, 6
